<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-sectionsserviceevents"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description" value="**Description:** This artefact includes content from SNOMED Clinical Terms (SNOMED CT) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.

**Beschreibung:** Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das Member Licensing and Distribution Service (MLDS) direkt beim jeweiligen NRC beantragt werden. https://mlds.ihtsdotools.org/#/landing/AT?lang=de"/>
    <Meta name="count" value="15"/>
    <Identifier uid="1.2.40.0.34.10.360"/>
    <Title name="elga-sectionsserviceevents" version="202203" date="2022-03-15 00:00:00">ELGA_SectionsServiceEvents</Title>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="46239-0">
        <Rubric kind="preferred">
            <Label>
            Chief complaint+Reason for visit Narrative</Label>
        </Rubric>
    </Class>
    <Class code="424836000">
        <Rubric kind="preferred">
            <Label>
            Assessment section</Label>
        </Rubric>
    </Class>
    <Class code="10160-0">
        <Rubric kind="preferred">
            <Label>
            History of Medication use Narrative</Label>
        </Rubric>
    </Class>
    <Class code="48765-2">
        <Rubric kind="preferred">
            <Label>
            Allergies and adverse reactions Document</Label>
        </Rubric>
    </Class>
    <Class code="10164-2">
        <Rubric kind="preferred">
            <Label>
            History of Present illness Narrative</Label>
        </Rubric>
    </Class>
    <Class code="423100009">
        <Rubric kind="preferred">
            <Label>
            Results section</Label>
        </Rubric>
    </Class>
    <Class code="56825-3">
        <Rubric kind="preferred">
            <Label>
            Problem time course</Label>
        </Rubric>
    </Class>
    <Class code="29554-3">
        <Rubric kind="preferred">
            <Label>
            Procedure Narrative</Label>
        </Rubric>
    </Class>
    <Class code="75311-1">
        <Rubric kind="preferred">
            <Label>
            Discharge medications Narrative</Label>
        </Rubric>
    </Class>
    <Class code="59772-4">
        <Rubric kind="preferred">
            <Label>
            Planned procedure Narrative</Label>
        </Rubric>
    </Class>
    <Class code="55752-0">
        <Rubric kind="preferred">
            <Label>
            Clinical information</Label>
        </Rubric>
    </Class>
    <Class code="BEIL">
        <Rubric kind="preferred">
            <Label>
            Beilagen</Label>
        </Rubric>
    </Class>
    <Class code="439401001">
        <Rubric kind="preferred">
            <Label>
            Diagnosis</Label>
        </Rubric>
    </Class>
    <Class code="67781-5">
        <Rubric kind="preferred">
            <Label>
            Summarization of encounter note Narrative</Label>
        </Rubric>
    </Class>
    <Class code="42348-3">
        <Rubric kind="preferred">
            <Label>
            Advance directives</Label>
        </Rubric>
    </Class>
</ClaML>
